/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter, .header_color .related_posts.av-related-style-full a
{
  border-top-color: #ffffff;
  border-right-color-value: #ffffff;
  border-bottom-color: none;
  border-bottom-width: 0px!important;
  border-left-color-value: #ffffff;
}


#header_main_alternate
{
  z-index: 2;
  background-color: #1D70B7;
}

#header #header_main_alternate .container
{
  max-height: none;
  height: auto;
  background-color: #424242;
}
/*menu*/
.main_menu{
clear:none;
position: absolute;
z-index: 100;

margin:0;
right:0;
bottom: 0px;
}

.main_menu ul{
margin:0;
padding: 0;
}

.main_menu ul ul, .main_menu .pointer_arrow{

}

.main_menu ul:first-child >li > ul{
	border-style: none!important;
}


.main_menu .pointer_arrow_wrap{
display:none;
}


.main_menu ul:first-child > li{
line-height: 40px;
}

.main_menu ul:first-child > li > a{
color: #ffffff!important;
display:block;
text-decoration: none;
padding:2px 15px 0 15px;
font-size:14px!important;
font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif!important;
text-transform: uppercase;
font-weight: 400!important;
background-color: #424242;

}

.main_menu ul:first-child > li > a:hover{
background-color: #188e9a!important;
color: #fff!important;

}


/* MAIN menu & Dropdown Activ State */
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a { color: #fff!important; background-color: #188e9a!important;}

#top .header_color .main_menu .menu ul .current-menu-item > a { color: #fff!important; background-color: #188e9a!important;}

#top .header_color .main_menu .menu ul li>a:hover { color: #fff!important; }



/* TOP menu Hover */
.sub_menu > ul > li:hover > a
{
color: #424242!important;
text-decoration: none;
}



/* menu first item */
#top .main_menu .menu li:first-child>a{
font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif!important;
font-weight: 400!important;

}

/* menu last item */
#top .main_menu .menu>li:last-child>a{
font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif!important;
font-weight: 400!important;
	padding-right: 13px;
	
}

.avia-menu-fx {
display: none !important;
opacity: 0;
}


/* DROPDOWN */

.main_menu .menu ul {
display: none;
margin-left:0;
margin-top: 0px;
left:0;
position: absolute;
top: 100%;
width: 208px;
z-index: 2;
padding:0 0;
box-shadow: none;
font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif!important;
font-weight: 400!important;
}

#top .main_menu .menu li ul a{
width:100%;
height:auto;
float:left;
text-align:left;
line-height:23px;
padding: 8px 15px;
font-size: 13px;
min-height: 23px;
max-width: none;
text-decoration: none;
color: #1e1e1e !important;
background-color: #f2f2f2;
border-bottom: none;
font-family: "Open Sans", Arial, Helvetica, Geneva, sans-serif!important;
font-weight: 400!important;
}

#top .main_menu .menu li ul a:hover{
background-color: #424242;
}

#top .main_menu .menu ul ul{
top:auto;
padding-top: 0px !important;
}

#top .main_menu .menu li ul ul {
left:-207px;
top:0px;
margin:0;
border-top-style: solid;
border-top-width: 1px;
}

#top .main_menu .menu li ul ul {}

#top .main_menu .menu li:hover ul ul, #top .main_menu .menu li:hover ul ul ul,#top  .main_menu .menu li:hover ul ul ul ul{
display:none;
}
#top .main_menu .menu li:hover ul, #top .main_menu .menu li li:hover ul, #top .main_menu .menu li li li:hover ul, #top .main_menu .menu li li li li:hover ul{
display:block;
}

/* DROP Border L + R*/
.main_menu .menu ul li a{
	border-style: none;
}

/* DROP Border Top */
.main_menu ul:first-child >li > ul{
border-top-style: none;
}

/* DROP Border bottom */
#top .main_menu .menu ul li:last-child>a{
border-bottom: none;
}

/* Hide top arrow on sections*/

#after_section_1 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}
#after_section_2 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}
#after_section_3 .av-extra-border-element.border-extra-arrow-down {
display: none!important;
}
